# ``fn_gen`.`common``

module documentation

Common functions that are used all over the package

Function | `check_bounds` | Checks the whether the given value is within bounds

def check_bounds(bounds: `tuple[float, float]|tuple[int, int]`, value: `float|int`):

Checks the whether the given value is within bounds

Parameters
bounds:`tuple[float`, `float]` | The bounds to check within
value:`float` | The value to check